@font-face {
    font-family: 'DenverExtraBold';
    src: url('./fonts/Denver-ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueThin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueThinItalic.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueUltraLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueUltraLightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueLight.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueLightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueRoman.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueMediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueBoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueHeavy.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueHeavyItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueBlack.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}
  
@font-face {
    font-family: 'HelveticaNeue';
    src: url('./fonts/HelveticaNeue/HelveticaNeueBlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'ZapfinoForteLTPro';
    src: url('./fonts/zapfinoforteltpro/ZapfinoForteLTPro.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}
  

.fontDEB {
    font-family: 'DenverExtraBold', sans-serif;
}

.fontHN {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 400;
}

.fontZF {
    font-family: 'ZapfinoForteLTPro', sans-serif;
    font-weight: 200;
}

/* letter spacing */
.lp-15{
    letter-spacing: 1.5px;
}

/* all font size */
.fs-35px{
    font-size: 35px;
}
.fs-30px{
    font-size: 30px;
}
.fs-25px{
    font-size: 25px;
}
.fs-20px{
    font-size: 20px;
}
.fs-18px{
    font-size: 18px;
}

/* height */
.h-100vh{
    height:100vh;
}
.h-240px{
    height: 240px;
}

/* max width*/
.max-w-1640px{
    max-width: 1440px !important;
}
.max-w-1700px{
    max-width: 1700px !important;
}

/* hover */
.hover-underline:hover{
    text-decoration: underline !important;
}

/* cursor */
.cursor-pointer{
    cursor: pointer;
}
.cursor-default{
    cursor: default;
}

 /* background */
.bg-design{
    background-color: #010201;
}
.bg-grey-1{
    background-color: #4B4B4B;
}
.bg-grey-2{
    background-color: #323332;
}
.bg-grey-3{
    background-color: #1B1C1B;
}

/* fence */
.fence-1{
    width: 7px;
    height: 30px;
    background: transparent linear-gradient(269deg, #CBCBCB 0%, #4D3E3E 100%) 0% 0% no-repeat padding-box;
    border-radius: 2px;
}
.fence-2{
    width: 7px;
    height: 80px;
    background: transparent linear-gradient(268deg, #FE7671 0%, #B41915 100%) 0% 0% no-repeat padding-box;
    border-radius: 4px;
}
.fence-3{
    width: 5px;
    height: 40px;
    background: transparent linear-gradient(268deg, #FE7671 0%, #B41915 100%) 0% 0% no-repeat padding-box;
    border-radius: 2px;
    background: transparent linear-gradient(90deg, #535C5E 0%, #111213 100%) 0% 0% no-repeat padding-box;
}

/* text color */
.text-design-2{
    color: #F8EDED !important;
}

/* font weight */
.fw-200{
    font-weight: 200 !important;
}

/* bullet */
.bullet-red {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    border-radius: 50%;
    background: transparent radial-gradient(closest-side at 50% 50%, #ED5A5A 0%, #D54747 36%, #BE3E3E 74%, #B54747 100%) 0% 0% no-repeat padding-box;
}

/* border radius */
.br-tr-30px{
    border-top-right-radius: 30px;
}
.br-tl-30px{
    border-top-left-radius: 30px;
}
.br-br-30px{
    border-bottom-right-radius: 30px;
}
.br-bl-30px{
    border-bottom-left-radius: 30px;
}
.br-15px{
    border-radius: 15px;
}


 /* Apply internal borders (column and row) */
 table.table td,
 table.table th {
   border-right: 1px solid #dee2e6;
   border-bottom: 1px solid #dee2e6;
 }

 /* Remove right border from last column */
 table.table td:last-child,
 table.table th:last-child {
   border-right: none;
 }

 /* Remove bottom border from last row */
 table.table tbody tr:last-child td {
   border-bottom: none;
 }

.numberBefore::before{
    font-size: 100px;
    color: #4B4A4A;
    position: absolute;
    z-index: -1;
    top: -38px;
}
.numberBefore.one::before{
    content: "1.";
    left: 18px;
}
.numberBefore.two::before{
    content: "2.";
    left: 12px;
}
.numberBefore.three::before{
    content: "3.";
    left: 12px;
}
.numberBefore.four::before{
    content: "4.";
    left: 12px;
}
.numberBefore.five::before{
    content: "5.";
    left: 12px;
}
.numberBefore.six::before{
    content: "6.";
    left: 12px;
}
.numberBefore.seven::before{
    content: "7.";
    left: 12px;
}
/* .oldNewVideo{
    height: 440px;
} */

 /* // X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {  }

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .container{
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    .text-justify {
        text-align: justify;
    }
    /* .oldNewVideo{
        height: unset !important;
    } */
}

/* // Medium devices (tablets, less than 992px) */
@media (min-width: 767.98px) and (max-width: 991.98px) { 
    .container{
        padding-right: 50px !important;
        padding-left:  50px !important;
    }
    /* .oldNewVideo{
        height: 280px !important;
    } */
 }

/* // Large devices (desktops, less than 1200px) */
@media (min-width: 991.98px) and (max-width: 1199.98px) { 
    .container{
        padding-right: 55px !important;
        padding-left: 55px !important;
    }
    /* .oldNewVideo{
        height: 330px !important;
    } */
 }

/* // X-Large devices (large desktops, less than 1400px) */
@media (min-width: 1199.98px) { 
    .container{
        padding-right: 55px !important;
        padding-left: 55px !important;
    }
    .nameContainer{
        height: calc( 100vh - 130px );
    }
 }

/* // XX-Large devices (larger desktops) */
/* // No media query since the xxl breakpoint has no upper bound on its width */


/* about */
    
.img-temp{
    width: 328px;
    height: 504px;  
    background: transparent url('img/IMG_4685.png') 0% 0% no-repeat padding-box;
    border: 5px solid #FFFFFF;
    opacity: 1;
}

.img-temp-effect{
    bottom: -45px;
    left: -86px;
    width: 290px;
    height: 420px;
    transform: rotate(-14deg);
    background: transparent url('img/IMG_4685.png') 0% 0% no-repeat padding-box;
    border: 5px solid #FFFFFF;
    opacity: 1;
}
.aboutName{
    font-size: 100px;
}
.lh-55px{
    line-height: 55px;
}
a{
    color: white !important;
    text-decoration: none !important;
}

/* index */
.mblBgVideo{
    position: absolute;
    z-index: -1;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
}
